Bug 1168384 - Sorting and Paging does not work in Chargeback Rates list
Summary: Sorting and Paging does not work in Chargeback Rates list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.3.2
Assignee: Aparna Karve
QA Contact: Dave Johnson
URL:
Whiteboard:
: 1175913 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-26 18:34 UTC by Aparna Karve
Modified: 2015-01-14 19:43 UTC (History)
2 users (show)

Fixed In Version: 5.3.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-14 19:43:57 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0028 normal SHIPPED_LIVE Important: cfme security, bug fix, and enhancement update 2015-01-15 00:41:27 UTC

Description Aparna Karve 2014-11-26 18:34:26 UTC
Description of problem: Sorting and Paging does not work in Chargeback Rates list


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Aparna Karve 2014-11-26 19:15:47 UTC
Commit: b8889e0eb6898c310ba0868c9697b97e7a937312 [b8889e0]
Parents: 8ddde1d306
Author: Aparna Karve <akarve@redhat.com>
Date: November 25, 2014 at 9:23:56 AM PST
Commit Date: November 26, 2014 at 10:38:10 AM PST
Labels: HEAD production/5.3.z 5.3.z

Fixed a few issues in Chargeback Explorer

1. Fixed sorting and paging in Rates list
2. Fixed "Abandon Changes" prompt appearing even for no changes in the
   form

https://bugzilla.redhat.com/show_bug.cgi?id=1168384

Comment 3 Aparna Karve 2014-12-18 23:14:24 UTC
*** Bug 1175913 has been marked as a duplicate of this bug. ***

Comment 4 Aziza Karol 2014-12-22 13:39:20 UTC
Sorting and Paging works in Chargeback Rates list

verified:
5.3.2.5.20141218144833_50406a5

Comment 6 errata-xmlrpc 2015-01-14 19:43:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0028.html


Note You need to log in before you can comment on or make changes to this bug.